<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="https://www.usipglobalcampus.org/training/introduction-to-peacebuilding/?lang=ar">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="https://www.usipglobalcampus.org/training/introduction-to-peacebuilding/4-0/?lang=ar">الفصل 4 : عملية بناء السلام</a></h4>
    
    <h3>4.5 اكمل استبيان بعد الدورة</h3>
    
    <h3>We’d like your feedback</h3>
    
    </p>
    <p>We hope this training course was a valuable learning experience for you. We want to hear your feedback so we can continually improve it. You'll remember at the start of the course we asked you to complete the pre-course survey. </p>
    <p>Now, we hope you'll complete this post-course survey so we can evaluate the course and monitor our progress towards continual improvement. Click the orange button on the right to fill out the post-course survey. </p>
    <p>(For your convenience, the survey will open in a new tab in your Internet browser. This page will remain open so you can easily return back).</p>
    <p>
    <a href='https://www.surveymonkey.com/r/SLFVRWN'   ><span class='avia_iconbox_title' >Click here</span></a></div></div>
    
    <p>الصفحة السابقة</p>
    
    <p>Congratulations!</p>
    <p>You have completed this course.</p>
    
    <hr />
</div>
